.portifolio-first-section {
  width: 100%;
  display: flex;
  justify-content: space-between;
  
   @media (max-width: 480px) {
    flex-direction: column;
    justify-content: start;
  }
  
  @media (min-width: 768px) and (max-width: 1200px) {
    flex-direction: column;
    justify-content: center;
  }
}

.portifolio-first-section h3 {
  font-size: 1.875rem;
  font-weight: 500;
  
   @media (min-width: 768px) and (max-width: 1200px) {
    text-align: center;
  }
}

.portifolio-first-section p {
  max-width: 37.5rem;
  text-align: right;
  font-size: 1rem;
  
    @media (max-width: 480px) {
    max-width: 100%;
    text-align: start;
  }
  
   @media (min-width: 768px) and (max-width: 1200px) {
    max-width: 100%;
    text-align: center;
  }
}

.portifolio-nav-filter {
  width: 100%;
  display: flex;
  gap: 2.5625rem;
  
    @media (max-width: 480px) {
    gap: 1.3125rem;
    display: grid;
    grid-template-columns: 1fr 1fr;
  }
}

{# Original! 

.portifolio-nav-filter select {
  border: 0;
  max-width: 11rem;
  border-right: 1px solid #B0B9AF;
  border-radius: 0;
  font-weight: 500;
  font-size: 1.125rem;
  
  background-color: transparent;
  cursor: pointer;
  background-image: url("data:image/svg+xml;utf8,<svg xmlns='http://www.w3.org/2000/svg' width='24' height='12' viewBox='0 0 24 12' fill='none'><path d='M17.4198 2.45199L18.4798 3.51299L12.7028 9.29199C12.6102 9.38514 12.5001 9.45907 12.3789 9.50952C12.2576 9.55997 12.1276 9.58594 11.9963 9.58594C11.8649 9.58594 11.7349 9.55997 11.6137 9.50952C11.4924 9.45907 11.3823 9.38514 11.2898 9.29199L5.50977 3.51299L6.56977 2.45299L11.9948 7.87699L17.4198 2.45199Z' fill='%23222222'/></svg>");
  
  
    @media (max-width: 480px) {
      border-right: 0;
  }
} #}

.portifolio-nav-filter {
  width: 100%;
  display: flex;
  gap: 2.5625rem;

  @media (max-width: 480px) {
  display: flex;
    flex-direction: column;
    gap: 1rem;
  }
} 

.portifolio-nav-filter select {
  border: 0;
  min-width: 11rem;
  width: auto;

  border-right: 1px solid #B0B9AF;
  border-radius: 0;

  font-weight: 500;
  font-size: 1.125rem;
  line-height: 1.2;

  background-color: transparent;
  cursor: pointer;

  appearance: none;
  -webkit-appearance: none;
  -moz-appearance: none;

  padding-right: 3rem;

  background-repeat: no-repeat;
  background-position: right 1rem center;
  background-size: 0.75rem;

  background-image: url("data:image/svg+xml;utf8,<svg xmlns='http://www.w3.org/2000/svg' width='12' height='8' viewBox='0 0 12 8' fill='none'><path d='M1 1.5L6 6.5L11 1.5' stroke='%23222222' stroke-width='1.5' stroke-linecap='round' stroke-linejoin='round'/></svg>");

  @media (max-width: 480px) {
   width: 100%;
    min-width: 100%;
    border-right: 0;
  }
}

.portifolio-button {
  border: 0;
  font-weight: 500;
  background: transparent;
  color: #54575b;
}

.portifolio-gallery {
  width: 100%;
  display: grid;
  grid-template-columns: 1fr 1fr 1fr;
  grid-gap: 2.5625rem;
  
    @media (max-width: 480px) {
    grid-template-columns: 1fr;
  }
  
   @media (min-width: 768px) and (max-width: 1200px) {
    grid-template-columns: 1fr 1fr;
  }
}

.property {
  display: flex;
  flex-direction: column;
  cursor: pointer;
/*   max-width: 407px; */
}

.property-image {
/*   width: 407px; */
  height: 18.4375rem;
}

.property-image img {
  width: 100%;
  height: 100%;
  border-radius: 0.5rem;
  object-fit: cover;
  object-position: center;
}

.property-label {
  margin-top: 1.875rem;
  display: flex;
  flex-direction: column;
}

.label-first h4 {
  color: #222222;
  font-weight: 500;
  font-size: 1.25rem;
}

.label-middle {
  width: 100%;
  display: flex;
  justify-content: space-between;
  border-top: 1px solid #54575B4D;
  border-bottom: 1px solid #54575B4D;
  padding: 0.6875rem 0;
  margin-bottom: 0.6875rem;
}

.label-middle span {
  color: #54575B;
}

.label-last a {
  color: #222222;
  font-size: 1.125rem;
  text-decoration: underline;
}

.portifolio-button:disabled {
  opacity: 0.5;
  cursor: not-allowed;
}

.property-image img.hover {
  display: none;
}

.property-image.has-hover:hover img.default {
  display: none;
}

.property-image.has-hover:hover img.hover {
  display: block;
}